uuid: cf44bb82-5bde-4766-a4c6-954871c1fb45
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_sender_name
field_name: field_sender_name
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
